CREATE TABLE IF NOT EXISTS Gangs_Users
(
	SteamID varchar(255) NOT NULL,
	Name varchar(255) NOT NULL,
	Gang varchar(255) NOT NULL DEFAULT 'none',
	Rank varchar(255) NOT NULL DEFAULT 'none'
);

CREATE TABLE IF NOT EXISTS Gangs_Ganglist
(
	GangName varchar(255) NOT NULL,
	LeaderID varchar(255) NOT NULL,
	LeaderName varchar(255) NOT NULL,
	Members int UNSIGNED NOT NULL,
	MaxMembers int UNSIGNED NOT NULL,
	GangPass varchar(255) NOT NULL,
	GangBank int UNSIGNED NOT NULL,
	GangPrivacy varchar(255) NOT NULL DEFAULT 'Private'
);

CREATE TABLE IF NOT EXISTS Gangs_GangBonuses
(
	GangName varchar(255) NOT NULL,
	ArmorLVL int UNSIGNED NOT NULL DEFAULT 0,
	GunLVL int UNSIGNED NOT NULL DEFAULT 0,
	HealthLVL int UNSIGNED NOT NULL DEFAULT 0,
	NadeLVL int UNSIGNED NOT NULL DEFAULT 0,
	DropLVL int UNSIGNED NOT NULL DEFAULT 0
);